/* CSS Document */
body{
background-color:#E5E6F0;
}
a {  color:#1C3862; text-decoration: underline;}
a:hover {  color:#CC0033; text-decoration:none; background-color:#CCCCCC;}
.presentation_1{
text-align:left;
font-family:Arial, Helvetica, sans-serif ;
color:#1C3862;
font-weight:bold;
font-size:15px;
}
.presentation_2{
text-align:left;
font-family:Arial, Helvetica, sans-serif ;
color:#1C3862;
font-weight:normal;
font-size:13px;
}
.presentation_3{
text-align:left;
font-family:Arial, Helvetica, sans-serif ;
color:#1C3862;
font-weight:bold;
font-size:13px;
}
.div_niv1{
width:600px;
padding:10px;
background-image:url(../img/texture.jpg); 
border:0.05em solid #1C3862;
margin:auto;
text-align:center;
font-family:Arial, Helvetica, sans-serif ; color:#1C3862; font-weight:bold; font-size:20px;
}
.div_contact{
width:500px;
padding:10px;

border:0.05em solid #1C3862;
margin:auto;
text-align:left;
font-family:Arial, Helvetica, sans-serif ; color:#1C3862;
}
.div_niv2{
width:600px;
padding:10px;
/*background-image:url(../images/texture.jpg); */
border:0.05em solid #1C3862;
margin:auto;
}
.tableau_accueil{
width:550px;
margin:auto;
}
.tableau_form{
width:600px;
border:#1C3862; border-collapse:collapse; border-style:solid; border-width:thin;
padding:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color:#1C3862;
margin:auto;
}
.tableau_affichage{
width:600px;
border:#1C3862; border-collapse:collapse; border-style:solid; border-width:thin;
padding:15px;
line-height:20px;
color:#1C3862;
margin:auto;
}
.titre{
font-family:Arial, Helvetica, sans-serif ; color:#ffffff; padding-left:5px; font-size:15px; font-weight:bold;
line-height:25px; background-color:#9497BE;

}
.texte1{
font-family:Arial, Helvetica, sans-serif ; color:#1C3862; font-weight:bold; font-size:13px;
}
.texte2{
font-family:Arial, Helvetica, sans-serif ; color:#1C3862;; font-size:12px;
}
#footer{text-align:center; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#666666;}